Subject: RE: Factor Loadings Process
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Jun 2001 08:06:00 -0700 (PDT)

I had a detailed discussion with Winston and he suggested some changes. I am putting out a final elaboration this week incorporating his suggestions.

Regards,
Ramesh

 -----Original Message-----
From: 	Port, David  
Sent:	Tuesday, June 05, 2001 9:59 AM
To:	Brackett, Debbie R.; Ramesh, Ganapathy
Cc:	Kaminski, Vince J; Buy, Rick; Andrews, Naveen; Adams, Matthew; Stock, Stephen
Subject:	RE: Factor Loadings Process

yes it does - so much the better - so lets do it

 -----Original Message-----
From: 	Brackett, Debbie R.  
Sent:	Tuesday, June 05, 2001 9:56 AM
To:	Ramesh, Ganapathy
Cc:	Kaminski, Vince J; Buy, Rick; Andrews, Naveen; Adams, Matthew; Stock, Stephen; Port, David
Subject:	RE: Factor Loadings Process

Ramesh,

 I believe the inception document for automating VaR processes you prepared in April already covers the requirements David has listed with minimal changes. Please review and comment as needed.

 << File: Inception - factorautomate.doc >> 

 -----Original Message-----
From: 	Port, David  
Sent:	Tuesday, June 05, 2001 9:29 AM
To:	Stock, Stephen; Brackett, Debbie R.; Apollo, Beth
Cc:	Kaminski, Vince J; Buy, Rick; Andrews, Naveen; Adams, Matthew
Subject:	Factor Loadings Process

As an FYI for those not already in the loop, new factors for VaR have not been implemented since some time in April, and it seems the process of administering them is foggy.

So here is an outline of the R&R and required technology to support the administration of factor loadings: 

 << File: FactorLoadingProcess.doc >> 

Broadly, I have assumed that Global Risk Ops can run the process. However, exceptions can take one of two forms:

Large jumps in VaR due to bona fide changes in correlations;
Pathologies in the matrix construct supporting factors;

For either, tools are required for users to examine the exceptions and make changes as necessary (generally Global ops in the former case and RAC/Research in the latter).

Note that the IT Development group has no part in this business process beyond building the tools.

Lets use this as the starting point to develop a business model that makes this work.

Rgds
DP